# Danish translation of display
# Copyright (C)
# Erik Kjær Pedersen <erik@binghamton.edu>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:51+0000\n"
"PO-Revision-Date: 2009-07-24 10:01+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:29+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: display.cpp:44
msgid "Size && Orientation"
msgstr "Størrelse og orientering"

#: display.cpp:45
msgid "Graphics Adaptor"
msgstr "Grafik-adaptor"

#: display.cpp:46
msgid "3D Options"
msgstr "3D-tilvalg"

#: display.cpp:47
msgid "Monitor Gamma"
msgstr "Skærmens gamma"

#: display.cpp:49
msgid "Multiple Monitors"
msgstr "Flere skærme"

#: display.cpp:50
msgid "Power Control"
msgstr "Strømstyring"
